Package Details: perl-test-deep-fuzzy 0.01-1

Git Clone URL: https://aur.archlinux.org/perl-test-deep-fuzzy.git (read-only)
Package Base: perl-test-deep-fuzzy
Description: Perl package for fuzzy number comparison with Test::Deep
Upstream URL: https://metacpan.org/release/Test-Deep-Fuzzy
Licenses: GPL, PerlArtistic
Submitter: bunder
Maintainer: bunder
Last Packager: bunder
Votes: 0
Popularity: 0.000000
First Submitted: 2018-08-08 18:12
Last Updated: 2018-11-03 20:41

Latest Comments

bunder commented on 2018-11-04 06:49

J5lx, thank you. Package is updated.

J5lx commented on 2018-10-17 13:26

perl-module-build-tiny is missing from the dependencies (possibly makedepends?). Without it, the following error occurs:

Can't locate Module/Build/Tiny.pm in @INC (you may need to install the Module::Build::Tiny module) (@INC contains: /usr/lib/perl5/5.28/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/5.28/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/5.28/core_perl /usr/share/perl5/core_perl) at Build.PL line 9.
BEGIN failed--compilation aborted at Build.PL line 9.